#scroll-to-top {
    position: fixed;
    margin: 0;
    right: 6%;
    bottom: 6%;
    width: 48px;
    height: auto;
    cursor: pointer;
    fill: var(--color-blue);

    /*transform: rotate(-180deg);*/

    opacity: 1;filter: alpha(opacity=100);-ms-filter: "alpha(opacity=100)";-khtml-opacity: 1; -moz-opacity: 1;

    -webkit-transition: All 0.25s ease;
    -moz-transition: All 0.25s ease;
    -o-transition: All 0.25s ease;
    -ms-transition: All 0.25s ease;
    transition: All 0.25s ease;
}

body:not(.scrolled) #scroll-to-top {
    /*opacity: 0;filter: alpha(opacity=0);-ms-filter: "alpha(opacity=0)";-khtml-opacity: 0; -moz-opacity: 0;*/
}

#scroll-to-top:hover {
    /*transform: rotate(0deg);*/
    opacity: .85;filter: alpha(opacity=85);-ms-filter: "alpha(opacity=85)";-khtml-opacity: .85; -moz-opacity: .85;
}

#scroll-to-top:active {
    /*transform: rotate(0);*/
}

.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.block-center {
    display: block;
    text-align: center;
    vertical-align: middle;
}

.beautiful-link {
    color: var(--color-gray-text);
    padding-bottom: .1em;
}

.beautiful-link:hover {
    color: var(--color-gray-text);
    opacity: .85;filter: alpha(opacity=85);-ms-filter: "alpha(opacity=85)";-khtml-opacity: .85; -moz-opacity: .85;
/*
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg id='squiggle-link' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' viewBox='0 0 20 4'%3E%3Cstyle type='text/css'%3E.squiggle{animation:shift .3s linear infinite;}@keyframes shift {from {transform:translateX(0);}to {transform:translateX(-20px);}}%3C/style%3E%3Cpath fill='none' stroke='rgb(23,143,214)' stroke-width='1' class='squiggle' d='M0,3.5 c 5,0,5,-3,10,-3 s 5,3,10,3 c 5,0,5,-3,10,-3 s 5,3,10,3'/%3E%3C/svg%3E");
    background-position: bottom;
    background-repeat: repeat-x;
    background-size: 20%;
    border-bottom: 0;
    padding-bottom: .1em;
    text-decoration: none;*/
}

.link-load-more {
    display: block;
    margin: 24px auto 0 auto;
    text-align: center;
}

.image-gallery-item img {
    margin-left: auto;
    margin-right: auto;
}

#mainmenu {
    z-index: 9999;
    position: fixed;
    display: flex;
    align-items: center;
    width: 1200px;
    justify-content: center;
    left: calc((100% - 1200px) / 2);
    top: 24px;
    background: var(--color-white-60) !important;
    border-radius: 20px;
}

#mainmenu .row {
    width: 100%;
}

body.scrolled #mainmenu {
    top: 8px;
    background: var(--color-white-90) !important;
}

.mainmenu-column {
    display: flex;
    align-items: center;
    justify-content: center;
}

#mainmenu .collapse {
    justify-content: center;
}

#mainmenu .mainmenu-logo {
    width: 200px;
    height: 100%;
    margin-top: -11px;
}

#site-footer {
    padding: 48px 0;
    background: var(--color-black);
    color: #fff;
}

#site-footer > .inner {
    display: flex;
    align-items: center;
}

.site-footer-column {
    display: flex;
    justify-content: center;
    align-items: center;
}

.site-footer-column ul li {
    list-style-type: none;
    margin: 24px auto;
}

.site-footer-column ul li a[href^="mailto"] {
    text-decoration: underline;
}

#site-footer a {
    color: var(--color-white);
}

#site-footer a:hover {
    text-decoration: none;
}

.image-gallery-item {
    padding: 12px;
}

.image-gallery-item img {
    opacity: .85;
    filter: alpha(opacity=85);
    -ms-filter: "alpha(opacity=85)";
    -khtml-opacity: .85;
    -moz-opacity: .85;

    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
    -ms-transition: All 0.5s ease;
    transition: All 0.5s ease;
}

.image-gallery-item img:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "alpha(opacity=100)";
    -khtml-opacity: 1;
    -moz-opacity: 1;
}

section#section-head,
section#section-middle-banner {
    position: relative;
    padding: 0;
    margin-top: 0;
}

section#section-head img.background {
    width: 100%;
    height: auto;
    max-height: 880px;
}

#section-head > .inner {
    position: absolute;
    top: 250px;
    padding: 0;
    text-align: left;
    left: calc((100% - 1200px) / 2);
}

section#section-head h1, section#section-head h2, section#section-head h3, section#section-head h4, section#section-head h15 section#section-head h16 {
    color: var(--color-white);
}

section#section-head h1 {
    margin-bottom: 24px;
}

section#section-head h3 {
    margin-bottom: 48px;
}

section#section-head h4 {
    margin-bottom: 48px;
}

.rates-item {
    padding: 10px;
}

.rates-item > .inner {
    background: var(--color-gray-10);
    padding: 32px;
    border-radius: 35px;
}

.rates-item > .inner h4 {
    color: var(--color-blue);
}

.rates-item > .inner .row {
    margin: 14px auto;
}

.rates-item > .inner ul {
    padding-left: 16px;
}

.rates-item > .inner ul li {
    line-height: 1.6;
    color: var(--color-black);
}

.rates-item > .inner ul li.unactive {
    color: var(--color-submiddle-gray);
}

.rates-item > .inner button {
    margin: 18px 0 0 8px;
}

.advantages-item {
    padding: 24px;
}

.advantages-item h5 {
    margin: 24px auto;
}

.advantages-item-icon {
    width: 70px;
    height: auto;
}

.advantages-item-text {
    color: var(--color-dark-gray);
}

#section-middle-banner .background {
    width: 100%;
    min-height: 480px;
}

#section-middle-banner > .inner {
    position: absolute;
    top: 145px;
    padding: 0;
    text-align: left;
    left: calc((100% - 1200px) / 2);
}

#section-middle-banner .banner-inside-image {
    margin-top: -94px;
}

.banner-inside-image img {
    border: 4px solid var(--color-white-60);
}

section#section-middle-banner h3 {
    color: var(--color-white);
    margin-bottom: 52px;
}

#section-stages .inner ul {
    margin: 96px auto;
    padding-left: 0;
}

.section-stages-item {
    position: relative;
    list-style-type: none;
    padding: 0;
}

.section-stages-item::after {
    position: absolute;
    content: "";
    background: var(--color-light-gray);
    width: 100%;
    height: 2px;
    right: -42px;
    top: calc(50% - 1px);
}

.section-stages-item.active .position::after {
    background: var(--color-blue);
}

.section-stages-item.active::after {
    background-color: var(--color-blue);
}

.section-stages-item:last-of-type::after {
    display: none !important;
}

.section-stages-item {
    cursor: pointer;
}

.section-stages-item .position {
    background: var(--color-white);
    display: flex;
    border: 1px solid var(--color-light-gray);
    border-radius: 100%;
    width: 42px;
    height: 42px;
    align-items: center;
    justify-content: center;
}

.section-stages-item .position:hover {
    color: var(--color-white);
    background-color: var(--color-blue-hover);

    -webkit-transition: All 0.25s ease;
    -moz-transition: All 0.25s ease;
    -o-transition: All 0.25s ease;
    -ms-transition: All 0.25s ease;
    transition: All 0.25s ease;
}

.section-stages-item.active .position {
    color: var(--color-white);
    background: var(--color-blue);
    border-color: var(--color-blue);
}

.section-stages-item .title {
    position: absolute;
}

.section-stages-item:first-of-type .title {
    left: 0
}

.section-stages-item:nth-of-type(2) .title {
    left: -95px;
}

.section-stages-item:nth-of-type(3) .title {
    left: -59px;
}

.section-stages-item:nth-of-type(4) .title {
    left: -89px;
}

.section-stages-item:nth-of-type(5) .title {
    left: -47px;
}

.section-stages-item:last-of-type .title {
    left: -32px;
}

.section-stages-item:nth-child(even) .title {
    bottom: -48px;
}

.section-stages-item:nth-child(odd) .title {
    top: -48px;
}

#section-faq .inner ul {
    padding-left: 0;
}

.section-faq-item {
    position: relative;
    list-style-type: none;
}

.section-faq-item::before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    height: 1px;
    width: 100%;
    background-color: var(--color-light-gray);
}

.section-faq-item:last-of-type::after {
    position: absolute;
    left: 0;
    bottom: 0;
    content: "";
    height: 1px;
    width: 100%;
    background-color: var(--color-light-gray);
}

.section-faq-item:not(.opened) .section-faq-item-answer {
    display: none !important;
}

.section-faq-item-question {
    cursor: pointer;
    position: relative;
    padding: 12px 0;

    -webkit-transition: All 0.25s ease;
    -moz-transition: All 0.25s ease;
    -o-transition: All 0.25s ease;
    -ms-transition: All 0.25s ease;
    transition: All 0.25s ease;
}

.section-faq-item-question:hover {
    color: var(--color-blue);
}

.section-faq-item .section-faq-item-question::after {
    position: absolute;
    right: 0;
    top: 7px;
    font-size: 32px;
    font-weight: 100;
    line-height: 28px;
    color: var(--color-black);
}

.section-faq-item:not(.opened) .section-faq-item-question::after {
    content: "⌄";
}

.section-faq-item.opened .section-faq-item-question::after {
    content: "⌃";
    top: 18px;
}

.section-faq-item-answer {
    margin-bottom: 18px;
}

#callback-form-on-page {
    position: relative;
}

#callback-form-on-page .background {
    width: 100%;
    min-height: 444px;
}

#callback-form-on-page > .inner {
    position: absolute;
    top: 16px;
    padding: 0;
    text-align: left;
    left: auto;
    max-width: 490px;
}

#callback-form-on-page > .inner .title {
    margin-bottom: 48px;
}

.callback-form input[type="text"], .callback-form input[type="number"], .callback-form input[type="email"] , .callback-form input[type="tel"] , .callback-form input[type="phone"] {
    border: none;
    background: none;
    padding: 4px 0;
    border-bottom: 1px solid var(--color-dark-70);
    margin-bottom: 38px;
    width: 100%;
}

.callback-form .agreement {
    font-weight: 400;
    font-size: 10px;
    line-height: 12px;
    letter-spacing: 0.03em;
    margin-top: 20px;
    color: var(--color-dark-gray);
}

.slick-dots li button:before {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    width: 12px;
    height: 12px;
    content: "";
    text-align: center;
    opacity: .25;
    background: var(--color-dark-gray);
    color: var(--color-dark-gray);
    border: var(--color-dark-gray);
    border-radius: 100%;
}

.swal2-container.swal2-center > .swal2-popup {
    max-height: 500px;
    border-radius: 0;
}

#swal2-html-container {
    max-height: 390px;
    overflow: auto;
}

.swal2-confirm, .swal2-confirm:active, .swal2-confirm:focus {
    background-color: var(--color-blue) !important;
}
.swal2-confirm:hover {
    background-color: var(--color-blue-hover) !important;
}

#popup-callback-form {
    padding: 48px;
}

#popup-callback-form .title {

}

.site-footer-phone {
    font-weight: 500;
    font-size: 22px;
    line-height: 27px;
}

@media screen and (min-width: 550px) {
    .show-on-mobile {
        display: none !important;
    }
}

@media screen and (min-width: 960px) {
    button, .button {
        min-width: 120px;
    }    
    #callback-form-on-page {
        margin-top: 120px;
    }
    .swal2-container.swal2-center > .swal2-popup {
        min-width: 640px;
        min-height: 400px;
    }
}

@media screen and (min-width: 1600px) {
    .banner-inside-image {
        margin-top: -80px;
    }
}